Skip to main content

IT@Cornell


Guests

IT Service Alerts

Security Alert: CRITICAL Vulnerability in Microsoft HTTP.sys - Apply Updates (Apr 16, 2015)

On April 14, 2015, Microsoft released security advisory MS15-034 [1] documenting a critical vulnerability in the Windows HTTP.sys component. If successfully exploited, this vulnerability could lead to remote code execution or denial of service. Windows software should be updated as soon as possible to mitigate the risk associated with this vulnerability. Read more

See all current alerts

Support
Getting Around
map